2020년부터의 보안 권고

[2020년 02월 22일] DSA-4632 ppp - 보안 업데이트
[2020년 02월 21일] DSA-4631 pillow - 보안 업데이트
[2020년 02월 21일] DSA-4630 python-pysaml2 - 보안 업데이트
[2020년 02월 19일] DSA-4629 python-django - 보안 업데이트
[2020년 02월 18일] DSA-4628 php7.0 - 보안 업데이트
[2020년 02월 17일] DSA-4627 webkit2gtk - 보안 업데이트
[2020년 02월 17일] DSA-4626 php7.3 - 보안 업데이트
[2020년 02월 15일] DSA-4625 thunderbird - 보안 업데이트
[2020년 02월 14일] DSA-4624 evince - 보안 업데이트
[2020년 02월 13일] DSA-4623 postgresql-11 - 보안 업데이트
[2020년 02월 13일] DSA-4622 postgresql-9.6 - 보안 업데이트
[2020년 02월 12일] DSA-4621 openjdk-8 - 보안 업데이트
[2020년 02월 12일] DSA-4620 firefox-esr - 보안 업데이트
[2020년 02월 06일] DSA-4619 libxmlrpc3-java - 보안 업데이트
[2020년 02월 06일] DSA-4618 libexif - 보안 업데이트
[2020년 02월 03일] DSA-4617 qtbase-opensource-src - 보안 업데이트
[2020년 02월 02일] DSA-4616 qemu - 보안 업데이트
[2020년 02월 01일] DSA-4615 spamassassin - 보안 업데이트
[2020년 02월 01일] DSA-4614 sudo - 보안 업데이트
[2020년 02월 01일] DSA-4613 libidn2 - 보안 업데이트
[2020년 01월 31일] DSA-4612 prosody-modules - 보안 업데이트
[2020년 01월 29일] DSA-4611 opensmtpd - 보안 업데이트
[2020년 01월 29일] DSA-4610 webkit2gtk - 보안 업데이트
[2020년 01월 23일] DSA-4609 python-apt - 보안 업데이트
[2020년 01월 21일] DSA-4608 tiff - 보안 업데이트
[2020년 01월 20일] DSA-4607 openconnect - 보안 업데이트
[2020년 01월 20일] DSA-4606 chromium - 보안 업데이트
[2020년 01월 19일] DSA-4605 openjdk-11 - 보안 업데이트
[2020년 01월 19일] DSA-4604 cacti - 보안 업데이트
[2020년 01월 17일] DSA-4603 thunderbird - 보안 업데이트
[2020년 01월 13일] DSA-4602 xen - 보안 업데이트
[2020년 01월 09일] DSA-4601 ldm - 보안 업데이트
[2020년 01월 09일] DSA-4600 firefox-esr - 보안 업데이트
[2020년 01월 08일] DSA-4599 wordpress - 보안 업데이트
[2020년 01월 07일] DSA-4598 python-django - 보안 업데이트
[2020년 01월 03일] DSA-4597 netty - 보안 업데이트

최근 데비안 보안 권고를 얻으려면 debian-security-announce 메일링 리스트를 구독하세요. 또한 리스트 아카이브를 훑어볼 수 있습니다.